.sc-player{
	position: relative;
}

.sc-player ol,
.sc-player li{
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

/* Artworks */
.sc-player .sc-artwork-list{
	background: #fff;
	width: 100%;
	height: 75px;
	list-style-type: none;
	position: relative;
}

.sc-player .sc-artwork-list li{
	list-style-type: none;
	display: none;
	width: 18%;
}

.sc-player .sc-artwork-list li.active{
	list-style-type: none;
	display: block;
	height: 100%;
	max-width: 75px;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
	list-style-type: none;
	width: 100%;
	height: 75px;
	opacity: 0;
}

/* controls */

.sc-player .sc-controls{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 75px;
	height: 75px;
	text-align: center;
	line-height: 75px;
}

.sc-player .sc-controls a{
	display: block;
	position: relative;
	height: 75px;
}

.sc-player .sc-controls a:after {
	font-family: "FontAwesome";
	color: #fff;
	font-size: 36px;
}

.sc-player .sc-controls a.sc-play:after {
	content: "\f04b";
}

.sc-player .sc-controls a.sc-pause:after {
	content: "\f04c";
}

.sc-player.playing .sc-controls a.sc-play,
.sc-player .sc-controls a.sc-pause {
	display: none;
}

.sc-player .sc-controls a.sc-play,
.sc-player.playing .sc-controls a.sc-pause {
	display: block;
}

/* scrubber */
.sc-scrubber {
	position: absolute;
	left: 85px;
	right: 30px;
	top: 60px;
	height: 5px;
}

.sc-scrubber:after {
	font-family: "FontAwesome";
	content: "\f028";
	position: absolute;
	bottom: 0;
	right: -22px;
	height: 12px;
	width: 12px;
	font-size: 10px;
	color: #a1a1a1;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}

.sc-player .sc-scrubber {
	display: block;
}

.sc-scrubber .sc-time-bar{
	display: block;
	float: none !important;
	width: auto !important;
	min-height: 4px !important;
	max-height: 4px !important;
	position: relative;
	cursor: pointer;
	margin: 0px;
	background-color: #b4b4b4;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
	height: 100%;
	position: absolute;
	top: 0;
}

.sc-scrubber .sc-time-indicators{
	position: absolute;
	right: 0px;
	top: -17px;
}

/* volume control */
.sc-volume-slider {
	position: absolute;
	top: -50px;
	right: -20px;
	width: 8px;
	height: 43px;
	cursor: pointer;
	overflow: hidden;
	background-color: #e5e5e5;
	border-radius: 2px;
}
.sc-volume-slider .sc-volume-status{
	width: 6px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0 1px;
	background-color: #666;
	height: 43px;
}

.sc-player .sc-info{
	position: absolute;
	top: 10px;
	left: 85px;
	right: 30px;
	z-index: 500;
}

.sc-player .sc-info h4{
	color: #777777;
	margin: 10px 0 0;
	font-size: 13px;
	line-height: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sc-player .sc-info h3{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
	font-size: 14px;
	font-weight: 700;
	padding: 0;
	line-height: 1.5;
	color: #777;
}

.sc-player .sc-info.active{
	left: 50%;
	top: 12%;
}


.sc-player .sc-info-toggle{
	position: absolute;
	top: 10px;
	left: 10px;
	display: none;
}

.sc-player .sc-info-toggle.active{
	left: -5000px;
}

.sc-player .sc-info-close{
	position: absolute;
	top: 10px;
	right: 20px;
}

/* utilities */

.sc-player-engine-container{
	width: 1px;
	height: 1px;
	position: fixed;
	top: 2px;
	left: 2px;
}


.sc-scrubber .sc-waveform-container {
	z-index: 800;
	width: 100%;
	position: absolute;
}

.sc-scrubber .sc-time-bar img {
	height: 4px;
	width: 100%;
	visibility: hidden;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
	background-color: #999;
	z-index: 1;
	position: absolute;
}

.sc-scrubber .sc-time-indicators{
	color: #a3a3a3;
	font-size: 12px;
	line-height: 12px;
}

/* Track listings*/

.sc-player ol.sc-trackslist {
	list-style: none;
	padding: 0;
	margin: 10px 0 20px;
	max-height: 210px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.sc-player ol.sc-trackslist li {
	display: block;
	padding: 7px 0;
	color: #a3a3a3;
	border-bottom: 1px solid rgba(255,255,255,.2);
	font-size: 13px;
}

.sc-player ol.sc-trackslist li a.sc-track-title{
	color: #999;
	white-space: nowrap;
	text-overflow: ellipsis; 
	overflow: hidden;
	display: inline-block;
	width: 90%;
}

.sc-player ol.sc-trackslist li .sc-track-duration{
	display: inline-block;
	width: 10%;
	text-align: right;
}